Linux Today: Linux News On Internet Time.

More on LinuxToday

Ubuntu 14.04 LTS to Implement the Bleeding Edge GRUB 2.02 Beta 2 Boot Loader

Jan 17, 2014, 23:00 (0 Talkback[s])
(Other stories by Silviu Stahie)

Ubuntu distributions didn't always come with the latest GRUB, but Ubuntu 14.04 LTS (Trusty Tahr) might implement the most recent version, GRUB 2.02 Beta 2. Canonical doesn't usually pick packages that are still in the Beta stages, but it might make an exception for the GRUB 2.02, which represents a year and a half of fixes and new features.

Complete Story

Related Stories: